body {
	margin: 0px;
	background-image: url(images/bg.jpg);
	background-color: #CDCDCD;
	background-repeat: repeat-y;
	background-position: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .8em;
}
#container {
	margin-right: auto;
	margin-left: auto;
	width: 760px;
	background-color: #FFD204;
}
#header {
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 10px;
	background-image: url(images/header_bg.gif);
	background-repeat: no-repeat;
	background-position: right;
	background-color: #FFFFFF;
}





/**************** menu coding *****************/
#menu {
	background-color: #FFD204;
	width: 100%;
	float: left;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 100px;
}

#menu a {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 2px;
	text-align: center;
}

#menu a:hover {
	background-color: #1C3F95;
	background-image: url(images/menu_bg_ro.gif);
	background-repeat: repeat-x;
	color: #FFFFFF;
}

#menu li {
	position: relative;
}

#menu ul ul {
	position: absolute;
	z-index: 500;
	background-color: #E2E2E2;
	width: 100px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

#menu ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
	width: 180px;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}
/**********************************************/

#content {
	float: left;
	width: 515px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 50px;
}
#flash {
	background-color: #000000;
}
#footer {
	background-color: #1C3F95;
	color: #FFFFFF;
	clear: both;
	padding: 5px;
	text-align: right;
	font-size: .95em;
}
#right_menu {
	float: right;
	width: 200px;
	padding-right: 10px;
	padding-left: 10px;
}
h1 {
	color: #1C3F95;
	font-size: 2em;
	font-weight: bold;
	line-height: 20px;
}
h2 {
	color: #1C3F95;
	font-size: 1.5em;
	line-height: 1.2em;
	font-style: italic;
	font-weight: normal;
	margin-top: 20px;
}
h3 {
	font-size: 1.1em;
	font-weight: bold;
	background-color: #EDEDED;
	padding: 3px;
}
.table_heading {
	border-bottom: 3px solid #FFD204;
	background: #1C3F95;
	color: #FFFFFF;
}
#container #footer a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
